
#navigation h2 {
	display:none;
	
}
#navigation {
	background:url(../images/nav-bg.png) repeat-x;
	height:60px;
	width:947px;
	margin:0 auto;
	clear: both;
}
body.front #navigation {
	margin-bottom:5px;
}
#navigation ul {
	  margin-left: -10px;
    width: 100%;
}
	
#navigation > ul > li {
	list-style-type:none;
	float:left;
	border-right: 1px dotted #dcdcdc;
}

div#navigation > ul > li:last-child {
	border-right: none;
}

#navigation ul.leftpane li.header {
	color: #000;
	font-weight: bold;
	list-style-type:none;
	font-size: 12px;
}

div#navigation > ul > li > a {
	font-weight: bold;
	letter-spacing: -1px;
}
#navigation ul li a {
/*	font-family: 'Bebas Neue';*/
	font-size: 13px;
	color:#565656;
	display:block;
	line-height:60px;
	padding:0 22px;
}
#navigation ul li:hover a{
	color:#fff;
}
#navigation ul li:hover {
	background:url(../images/nav-bar-rollover.jpg) repeat-x;
	color:#fff;
}

div#navigation ul li#nav-login {
	border-right: none;
	margin-left: 10px;
	float: right;
	margin-right: 15px;
}

div#navigation ul li#nav-login:hover {
	background: none;
}

div#navigation ul li#nav-login a {
	background-color:#565656;
	color: #fff;
	padding: 8px;
	height: 5px;
	width: 10px;
	margin-right: 1px;
	display: inline;
}

#navigation ul li#nav-login a:hover{
	background-color:#871C21;
}

.menu-wrap{
	position:absolute;
	margin-top:-2px;
	z-index:9999;
	clear: both;
	}

.mega-menu {
	overflow:hidden;
	padding-bottom:25px;
	display:none;
	width:789px;
	background:#FFF;
	border-bottom:#871c21 solid 5px;
	border-top:#871c21 solid 5px;
	background-color: #fff;
}
#navigation .mega-menu ul {
	margin:10px 0 0 5px;
	width:170px;
}
#navigation .mega-menu ul li a {
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	clear:both;
	padding:0;
	margin:6px 5px;
}
#navigation .mega-menu ul li:hover {
	background:none;
}

#navigation .mega-menu ul li a{
	color:#000000;	
	}

#navigation .mega-menu ul li a:hover {
	color:#900;
}
#navigation ul li:hover .mega-menu {
	display:block;
}
.leftpane {
	float:left;
	border-right:#CCC solid 2px;
	height:270px;
}
.menu-bx {
	width:162px;
	float:left;
	margin:35px 10px 10px 10px;
}
.menu-bx h3 {
	font-weight:700;
	color:#871c21;
	font-size:1em;
	margin:5px 0;
}

.menu-bx p{
	margin:0;
	color:#000;	
	}
	
.menu-bx img {
	border:solid 1px #CCCCCC;
	padding:3px;	
	}

div#nav-logout {
	display:inline;background:url('/sites/all/themes/aace/images/main-img-sprite.png');
	max-width:16px;
	max-height:16px;
	background-position:-283px -159px;
	padding:0 7px;
}
.est-class{
color:#000; 
list-style-type:square; 
padding:0 8px;
margin:0;
}

.est-class li:hover{
	color:#000 !important;	
	
	}
.menu-title{
	color:#92272C;	
	}